<div class="container eclipse-ide-new-features">
  <div class="row eclipse-ide-new-features-prefix">
    <h2>Better Than Ever</h2>
    <p>The Eclipse IDE delivers what you need to rapidly innovate</p>
  </div>
  <div class="row">
    <div class="col-sm-8 margin-bottom-60">
      <div class="featured-new-items match-height-item-by-row">
        <div class="row">
          <div class="col-xs-18 col-sm-16 col-md-18">
            <h3 class="heading-underline text-uppercase">
              Improved Java Development Tooling
            </h3>
          </div>
          <div class="col-xs-6 col-sm-8 col-md-6">
            <div class="featured-new-item-icon">
              <i class="fa fa-certificate icon" aria-hidden="true"></i>
            </div>
          </div>
        </div>
        <p class="big">
          HTML rendering for Markdown comments on hover and in Javadoc view,
          Defect fixes in Sealed Types, Switch Expressions and Switch
          Statements with Pattern Matching and option to configure the problem
          severity for unused lambda parameters
        </p>
      </div>
    </div>
    
    <div class="col-sm-8 margin-bottom-60">
      <div class="featured-new-items match-height-item-by-row">
        <div class="row">
          <div class="col-xs-18 col-sm-16 col-md-18">
            <h3 class="heading-underline text-uppercase">
              <a title="The Eclipse marketplace" href="https://marketplace.eclipse.org/">Proven Extensibility</a>
            </h3>
          </div>
          <div class="col-xs-6 col-sm-8 col-md-6">
            <div class="featured-new-item-icon">
              <i class="fa fa-cogs icon" aria-hidden="true"></i>
            </div>
          </div>
        </div>
        <p class="big">
          Features a huge variety of platform plugins that will ease the
          addition of new functionality
        </p>
      </div>
    </div>

    <div class="col-sm-8 margin-bottom-60">
      <div class="featured-new-items match-height-item-by-row">
        <div class="row">
          <div class="col-xs-18 col-sm-16 col-md-18">
            <h3 class="heading-underline text-uppercase">
              <a href="https://www.eclipse.org/eclipse/news/{{ $.Site.Params.current_release.version }}/platform.php">
                Improved Platform
              </a>
            </h3>
          </div>
          <div class="col-xs-6 col-sm-8 col-md-6">
            <div class="featured-new-item-icon">
              <i class="fa fa-code icon" aria-hidden="true"></i>
            </div>
          </div>
        </div>
        <p class="big">
          Monitor-specific, resolution-aware UI scaling enabled on Windows,
          improved regular expression validation with error hints, and
          preference to customise multi-page editor tab alignment with top or
          bottom placement options
        </p>
      </div>
    </div>

    <div class="col-sm-8 margin-bottom-60">
      <div class="featured-new-items match-height-item-by-row">
        <div class="row">
          <div class="col-xs-18 col-sm-16 col-md-18">
            <h3 class="heading-underline text-uppercase">Free and Open Source</h3>
          </div>
          <div class="col-xs-6 col-sm-8 col-md-6">
            <div class="featured-new-item-icon">
              <i class="fa fa-thumbs-up icon" aria-hidden="true"></i>
            </div>
          </div>
        </div>
        <p class="big">
          Free and open source released under the terms of the Eclipse Public
          License 2.0
        </p>
      </div>
    </div>

    <div class="col-sm-8 margin-bottom-60">
      <div class="featured-new-items match-height-item-by-row">
        <div class="row">
          <div class="col-xs-18 col-sm-16 col-md-18">
            <h3 class="heading-underline text-uppercase">
              Improved Plug-in Development Tooling
            </h3>
          </div>
          <div class="col-xs-6 col-sm-8 col-md-6">
            <div class="featured-new-item-icon">
              <i class="fa fa-terminal icon" aria-hidden="true"></i>
            </div>
          </div>
        </div>
        <p class="big">
          Support added in PDE Target Editor to specify version ranges or omit
          the version attribute in InstallableUnit locations
        </p>
      </div>
    </div>
    <div class="col-sm-8 margin-bottom-60">
      <div class="featured-new-items match-height-item-by-row">
        <div class="row">
          <div class="col-xs-18 col-sm-16 col-md-18">
            <h3 class="heading-underline text-uppercase">
              <a title="Get involved by contributing" href="https://www.eclipse.org/contribute/">
                Community-powered
              </a>
            </h3>
          </div>
          <div class="col-xs-6 col-sm-8 col-md-6">
            <div class="featured-new-item-icon">
              <i class="fa fa-users icon" aria-hidden="true"></i>
            </div>
          </div>
        </div>
        <p class="big">
          More and more, the Eclipse IDE is powered by individual contributors
          around the world
        </p>
      </div>
    </div>
    <div class="col-xs-24">
      <div class="btn-row btn-row-center featured-new-links nn-doc-section">
        <a class="btn btn-primary btn-lg" href="/release/noteworthy">
          New and Noteworthy
        </a>
        <a class="btn btn-secondary btn-lg" href="/getting-started">
          Get Started
        </a>
        <a class="btn btn-primary btn-lg" href="https://help.eclipse.org/{{ $.Site.Params.current_release.name }}/index.jsp">
          Documentation
        </a>
      </div>
    </div>
  </div>
</div>
